kapilkapil MemberComments: 0 Received thanks: 0 Member since: July 2019

image

I am getting this error while running vagrant up command.

Comments

  • flo_hflo_h MemberComments: 5 Received thanks: 1 Member since: August 2018

    Hey kapil,

    i have some questions concerning your error show in the screenshot.

    First: Are you using a MINGW64 shell for a reason to execute 'vagrant up'?

    Second: Could you give us some more info from the vagrant / ansible logs?

    I can only see, that one step failed but not which one. It could be possible that the shown error occurs because of another error that came up first?

     

    Thank you in advance!

  • loeffelloeffel MemberComments: 5 Received thanks: 0 Member since: May 2019

    I am having the same problem.
    I am using Powershell to execute the vagrant up command. This is the error message I am getting:

    TASK [common : install packages required for shopware.dev setup] ***************
    fatal: [default]: FAILED! => {"cache_update_time": 1600163924, "cache_updated": false, "changed": false, "msg": "'/usr/bin/apt-get -y -o \"Dpkg::Options::=--force-confdef\" -o \"Dpkg::Options::=--force-confold\"      install 'apt-transport-https' 'php' 'libapache2-mod-php' 'php-cli' 'mysql-server' 'python-mysqldb' 'composer' 'nodejs' 'chromium-browser' 'default-jre-headless' 'docker.io' 'docker-compose'' failed: E: Failed to fetch https://deb.nodesource.com/node_12.x/pool/main/n/nodejs/nodejs_12.18.3-1nodesource1_amd64.deb  Hash Sum mismatch\n   Hashes of expected file:\n    - SHA256:546d5fd658be511f0568e2744b73eca3f04eb1b155491ff7bc0ffb373aa69bce\n    - SHA1:ca9a7a04d0a8e01b8ec27f583185df234f89819a [weak]\n    - MD5Sum:266488f3f4f8b9c82e92a57b2dd01048 [weak]\n    - Filesize:18166022 [weak]\n   Hashes of received file:\n    - SHA256:59b234203be5216b9e7e26ca60d131ff9335c91429ab8de6dc927e1b344c56c8\n    - SHA1:383fbd00f7be539b5fef2d1fc6907efbe865ea0d [weak]\n    - MD5Sum:97f7dd048e5faf443496b231d656b3d0 [weak]\n    - Filesize:18166022 [weak]\n   Last modification reported: Wed, 22 Jul 2020 18:28:18 +0000\nE: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?\n", "rc": 100, "stderr": "E: Failed to fetch https://deb.nodesource.com/node_12.x/pool/main/n/nodejs/nodejs_12.18.3-1nodesource1_amd64.deb  Hash Sum mismatch\n   Hashes of expected file:\n    - SHA256:546d5fd658be511f0568e2744b73eca3f04eb1b155491ff7bc0ffb373aa69bce\n    - SHA1:ca9a7a04d0a8e01b8ec27f583185df234f89819a [weak]\n    - MD5Sum:266488f3f4f8b9c82e92a57b2dd01048 [weak]\n    - Filesize:18166022 [weak]\n   Hashes of received file:\n    - SHA256:59b234203be5216b9e7e26ca60d131ff9335c91429ab8de6dc927e1b344c56c8\n    - SHA1:383fbd00f7be539b5fef2d1fc6907efbe865ea0d [weak]\n    - MD5Sum:97f7dd048e5faf443496b231d656b3d0 [weak]\n    - Filesize:18166022 [weak]\n   Last modification reported: Wed, 22 Jul 2020 18:28:18 +0000\nE: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?\n", "stderr_lines": ["E: Failed to fetch https://deb.nodesource.com/node_12.x/pool/main/n/nodejs/nodejs_12.18.3-1nodesource1_amd64.deb  Hash Sum mismatch", "   Hashes of expected file:", "    - SHA256:546d5fd658be511f0568e2744b73eca3f04eb1b155491ff7bc0ffb373aa69bce", "    - SHA1:ca9a7a04d0a8e01b8ec27f583185df234f89819a [weak]", "    - MD5Sum:266488f3f4f8b9c82e92a57b2dd01048 [weak]", "    - Filesize:18166022 [weak]", "   Hashes of received file:", "    - SHA256:59b234203be5216b9e7e26ca60d131ff9335c91429ab8de6dc927e1b344c56c8", "    - SHA1:383fbd00f7be539b5fef2d1fc6907efbe865ea0d [weak]", "    - MD5Sum:97f7dd048e5faf443496b231d656b3d0 [weak]", "    - Filesize:18166022 [weak]", "   Last modification reported: Wed, 22 Jul 2020 18:28:18 +0000", "E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?"], "stdout": "Reading package lists...\nBuilding dependency tree...\nReading state information...\nThe following additional packages will be installed:\n [...]

     

Sign In or Register to comment.